.flex{
	width: 100%;
	height:100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.titulomodal{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
	font-size: 20px;
	margin-bottom:0px;
}

/* a{
	text-decoration: none;
	font-size:20px;
	display: inline-block;
	padding: 7px;
	width: 220px;
	border:1px solid #fff;
	border-radius: 10px;
	color:#fff;
} 
a:hover{background: #000; color:#fff; border:1px solid #000;}
*/

.modal{
	display: none;
	position: fixed;
	z-index:1;
	overflow: auto;
	left: 0;
	top:0;
	width: 100vw;
	height:100%;
	background: rgba(0, 0, 0, 0.352);
}

.contenido-modal{
	position: relative;
	background-color: #fefefe;
	margin: auto;
	width: 30%;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, .4);
	animation-name: modal;
	animation-duration: 1s;
}
@keyframes modal{
	from{top:-330px; opacity:0;}
	to{top:0; opacity:1;}
}
.close{
	color: #f2f2f2;
	font-size:30px;
	font-weight: bold;
}
.close:hover{
	color:#7f8c8d;
	text-decoration: none;
	cursor: pointer;
}

.modal-header, .footer{
    text-align: center;
	box-sizing: border-box;
	padding: 8px 8px;
	background: rgb(0,0,80);
	color:#f2f2f2;
}

.textoerror {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    color: rgb(220,0,0);
    padding: 12px 0 12px;
}

.modal-body{
	padding: 20px 16px;
}

@media screen and (max-width:900px){
	.contenido-modal{
		width: 70%;
	}
	.textos{
		padding: 150px;
	}
}

@media screen and (max-width:500px){
	.textos{
		padding:50px;
	}
}